
<ul class="mobile-navmenu">
<?php
  $menu_main =  $advancenews['MainMenu']  ;

  $tt_main_menu_array = json_decode($menu_main, true);
  foreach ($tt_main_menu_array as $tt_ms_item) {
      $tt_c_class_m = isset($tt_ms_item['children']) ? 'has-children' : '';
    ?> 
    <li>
        <a  target="<?php echo $tt_ms_item['target']  ?>"  href="<?php echo $tt_ms_item['url']  ?>"><?php echo $tt_ms_item['name']  ?></a>
    </li>
    <?php
  }
  ?>

</ul>
